package com.ecep.contract.controller.table.cell;

import static com.ecep.contract.SpringApp.getBean;

import com.ecep.contract.service.ContractGroupService;
import com.ecep.contract.vo.ContractGroupVo;

public class ContractGroupTableCell<V> extends AsyncUpdateTableCell<V, Integer, ContractGroupVo> {
    public ContractGroupTableCell() {
    }

    public ContractGroupTableCell(ContractGroupService service) {
        setService(service);
    }

    @Override
    protected ContractGroupService getServiceBean() {
        return getBean(ContractGroupService.class);
    }
}
